.btn {

    &-primary {
        color: $white;

        &:hover {
            color: $white;
        }
    }

    &-outline-primary {

        span {
            border: 1px solid theme-color("dark");
            border-radius: 3px;
            padding: 0;
            display: inline-block;
            width: 20px;
            height: 20px;
            line-height: 18px;
            margin-left: 5px;
        }

        &:hover {
            color: $white;

            span {
                border: 1px solid theme-color("dark");
            }
        }

        &:focus {
            box-shadow: none;
        }
    }
}
